/** Shopify CDN: Minification failed

Line 317:15 Unexpected "{"

**/
@font-face {
    font-family: 'Filson Pro Book';
    src: url('/cdn/shop/files/FilsonPro-Book.eot?v=1785334880');
    src: url('/cdn/shop/files/FilsonPro-Book.eot?v=1785334880?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonPro-Book.woff2?v=1785334877') format('woff2'),
        url('/cdn/shop/files/FilsonPro-Book.woff?v=1785334878') format('woff'),
        url('/cdn/shop/files/FilsonPro-Book.ttf?v=1785334882') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro';
    src: url('/cdn/shop/files/FilsonPro-Black.eot?v=1785334881');
    src: url('/cdn/shop/files/FilsonPro-Black.eot?v=1785334881?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonPro-Black.woff2?v=1785334878') format('woff2'),
        url('/cdn/shop/files/FilsonPro-Black.woff?v=1785334876') format('woff'),
        url('/cdn/shop/files/FilsonPro-Black.ttf?v=1785334881') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro';
    src: url('/cdn/shop/files/FilsonPro-Regular.eot?v=1785334878');
    src: url('/cdn/shop/files/FilsonPro-Regular.eot?v=1785334878?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonPro-Regular.woff2?v=1785334876') format('woff2'),
        url('/cdn/shop/files/FilsonPro-Regular.woff?v=1785334876') format('woff'),
        url('/cdn/shop/files/FilsonPro-Regular.ttf?v=1785334878') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro Soft';
    src: url('/cdn/shop/files/FilsonProSoft-Heavy.eot?v=1785334879');
    src: url('/cdn/shop/files/FilsonProSoft-Heavy.eot?v=1785334879?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonProSoft-Heavy.woff2?v=1785334875') format('woff2'),
        url('/cdn/shop/files/FilsonProSoft-Heavy.woff?v=1785334875') format('woff'),
        url('/cdn/shop/files/FilsonProSoft-Heavy.ttf?v=1785334882') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro Soft';
    src: url('/cdn/shop/files/FilsonProSoft-Medium.eot?v=1785334878');
    src: url('/cdn/shop/files/FilsonProSoft-Medium.eot?v=1785334878?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonProSoft-Medium.woff2?v=1785334875') format('woff2'),
        url('/cdn/shop/files/FilsonProSoft-Medium.woff?v=1785334876') format('woff'),
        url('/cdn/shop/files/FilsonProSoft-Medium.ttf?v=1785334881') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro Soft';
    src: url('/cdn/shop/files/FilsonProSoft-Thin.eot?v=1785334880');
    src: url('/cdn/shop/files/FilsonProSoft-Thin.eot?v=1785334880?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonProSoft-Thin.woff2?v=1785334876') format('woff2'),
        url('/cdn/shop/files/FilsonProSoft-Thin.woff?v=1785334876') format('woff'),
        url('/cdn/shop/files/FilsonProSoft-Thin.ttf?v=1785334880') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro';
    src: url('/cdn/shop/files/FilsonPro-Thin.eot?v=1785334880');
    src: url('/cdn/shop/files/FilsonPro-Thin.eot?v=1785334880?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonPro-Thin.woff2?v=1785334877') format('woff2'),
        url('/cdn/shop/files/FilsonPro-Thin.woff?v=1785334877') format('woff'),
        url('/cdn/shop/files/FilsonPro-Thin.ttf?v=1785334882') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro';
    src: url('/cdn/shop/files/FilsonPro-Heavy.eot?v=1785334882');
    src: url('/cdn/shop/files/FilsonPro-Heavy.eot?v=1785334882?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonPro-Heavy.woff2?v=1785334878') format('woff2'),
        url('/cdn/shop/files/FilsonPro-Heavy.woff?v=1785334874') format('woff'),
        url('/cdn/shop/files/FilsonPro-Heavy.ttf?v=1785334880') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FilsonPro';
    src: url('/cdn/shop/files/FilsonPro-Bold.eot?v=1785334882');
    src: url('/cdn/shop/files/FilsonPro-Bold.eot?v=1785334882?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonPro-Bold.woff2?v=1785334875') format('woff2'),
        url('/cdn/shop/files/FilsonPro-Bold.woff?v=1785334877') format('woff'),
        url('/cdn/shop/files/FilsonPro-Bold.ttf?v=1785334879') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro';
    src: url('/cdn/shop/files/FilsonPro-Light.eot?v=1785334880');
    src: url('/cdn/shop/files/FilsonPro-Light.eot?v=1785334880?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonPro-Light.woff2?v=1785334877') format('woff2'),
        url('/cdn/shop/files/FilsonPro-Light.woff?v=1785334878') format('woff'),
        url('/cdn/shop/files/FilsonPro-Light.ttf?v=1785334880') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro';
    src: url('/cdn/shop/files/FilsonPro-Medium.eot?v=1785334882');
    src: url('/cdn/shop/files/FilsonPro-Medium.eot?v=1785334882?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonPro-Medium.woff2?v=1785334877') format('woff2'),
        url('/cdn/shop/files/FilsonPro-Medium.woff?v=1785334879') format('woff'),
        url('/cdn/shop/files/FilsonPro-Medium.ttf?v=1785334882') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro Soft';
    src: url('/cdn/shop/files/FilsonProSoft-Black.eot?v=1785334880');
    src: url('/cdn/shop/files/FilsonProSoft-Black.eot?v=1785334880?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonProSoft-Black.woff2?v=1785334874') format('woff2'),
        url('/cdn/shop/files/FilsonProSoft-Black.woff?v=1785334877') format('woff'),
        url('/cdn/shop/files/FilsonProSoft-Black.ttf?v=1785334881') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro Soft';
    src: url('/cdn/shop/files/FilsonProSoft-Bold.eot?v=1785334879');
    src: url('/cdn/shop/files/FilsonProSoft-Bold.eot?v=1785334879?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonProSoft-Bold.woff2?v=1785334876') format('woff2'),
        url('/cdn/shop/files/FilsonProSoft-Bold.woff?v=1785334878') format('woff'),
        url('/cdn/shop/files/FilsonProSoft-Bold.ttf?v=1785334882') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro Soft Book';
    src: url('/cdn/shop/files/FilsonProSoft-Book.eot?v=1785334879');
    src: url('/cdn/shop/files/FilsonProSoft-Book.eot?v=1785334879?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonProSoft-Book.woff2?v=1785334876') format('woff2'),
        url('/cdn/shop/files/FilsonProSoft-Book.woff?v=1785334878') format('woff'),
        url('/cdn/shop/files/FilsonProSoft-Book.ttf?v=1785334882') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro Soft';
    src: url('/cdn/shop/files/FilsonProSoft-Light.eot?v=1785334879');
    src: url('/cdn/shop/files/FilsonProSoft-Light.eot?v=1785334879?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonProSoft-Light.woff2?v=1785334874') format('woff2'),
        url('/cdn/shop/files/FilsonProSoft-Light.woff?v=1785334875') format('woff'),
        url('/cdn/shop/files/FilsonProSoft-Light.ttf?v=1785334879') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Filson Pro Soft';
    src: url('/cdn/shop/files/FilsonProSoft-Regular.eot?v=1785334879');
    src: url('/cdn/shop/files/FilsonProSoft-Regular.eot?v=1785334879?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/FilsonProSoft-Regular.woff2?v=1785334875') format('woff2'),
        url('/cdn/shop/files/FilsonProSoft-Regular.woff?v=1785334876') format('woff'),
        url('/cdn/shop/files/FilsonProSoft-Regular.ttf?v=1785334879') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Literata font */
@font-face {
    font-family: 'Literata';
    src: url('/cdn/shop/files/Literata-Black.eot?v=1785333922');
    src: url('/cdn/shop/files/Literata-Black.eot?v=1785333922?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Literata-Black.woff2?v=1785333921') format('woff2'),
        url('/cdn/shop/files/Literata-Black.woff?v=1785333921') format('woff'),
        url('/cdn/shop/files/Literata-Black.ttf?v=1785333922') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Literata';
    src: url('/cdn/shop/files/Literata-Bold.eot?v=1785333923');
    src: url('/cdn/shop/files/Literata-Bold.eot?v=1785333923?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Literata-Bold.woff2?v=1785333921') format('woff2'),
        url('/cdn/shop/files/Literata-Bold.woff?v=1785333921') format('woff'),
        url('/cdn/shop/files/Literata-Bold.ttf?v=1785333924') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Literata';
    src: url('/cdn/shop/files/Literata-ExtraBold.eot?v=1785333923');
    src: url('/cdn/shop/files/Literata-ExtraBold.eot?v=1785333923?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Literata-ExtraBold.woff2?v=1785333921') format('woff2'),
        url('/cdn/shop/files/Literata-ExtraBold.woff?v=1785333922') format('woff'),
        url('/cdn/shop/files/Literata-ExtraBold.ttf?v=1785333923') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Literata';
    src: url('/cdn/shop/files/Literata-ExtraLight.eot?v=1785333924');
    src: url('/cdn/shop/files/Literata-ExtraLight.eot?v=1785333924?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Literata-ExtraLight.woff2?v=1785333921') format('woff2'),
        url('/cdn/shop/files/Literata-ExtraLight.woff?v=1785333921') format('woff'),
        url('/cdn/shop/files/Literata-ExtraLight.ttf?v=1785333924') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Literata';
    src: url('/cdn/shop/files/Literata-Light.eot?v=1785333923');
    src: url('/cdn/shop/files/Literata-Light.eot?v=1785333923?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Literata-Light.woff2?v=1785333921') format('woff2'),
        url('/cdn/shop/files/Literata-Light.woff?v=1785333922') format('woff'),
        url('/cdn/shop/files/Literata-Light.ttf?v=1785333923') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Literata';
    src: url('/cdn/shop/files/Literata-Medium.eot?v=1785333924');
    src: url('/cdn/shop/files/Literata-Medium.eot?v=1785333924?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Literata-Medium.woff2?v=1785333921') format('woff2'),
        url('/cdn/shop/files/Literata-Medium.woff?v=1785333922') format('woff'),
        url('/cdn/shop/files/Literata-Medium.ttf?v=1785333924') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Literata';
    src: url('/cdn/shop/files/Literata-Regular.eot?v=1785333923');
    src: url('/cdn/shop/files/Literata-Regular.eot?v=1785333923?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Literata-Regular.woff2?v=1785333921') format('woff2'),
        url('/cdn/shop/files/Literata-Regular.woff?v=1785333922') format('woff'),
        url('/cdn/shop/files/Literata-Regular.ttf?v=1785333923') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Literata';
    src: url('/cdn/shop/files/Literata-SemiBold.eot?v=1785333923');
    src: url('/cdn/shop/files/Literata-SemiBold.eot?v=1785333923?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/Literata-SemiBold.woff2?v=1785333921') format('woff2'),
        url('/cdn/shop/files/Literata-SemiBold.woff?v=1785333922') format('woff'),
        url('/cdn/shop/files/Literata-SemiBold.ttf?v=1785333923') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
/* End Literata font */


body,
.paragraph:not(.button),
.paragraph > *, span, a{
    font-family: 'Literata'!important;
    font-weight: 500 !important;
    font-style: normal !important;
}
p.announcement-bar__text,input.custom-search-bar-input-azvvjuezht0sxwvbtrheadersearchgbnauq{
    font-family: 'Filson Pro Book'!important;
    font-weight: normal!important;
    font-style: normal;
    line-height:1.14;

}
span.price{
    font-family: 'Filson Pro Soft'!important;
    font-weight: 900!important;
    font-style: normal;
    letter-spacing:0;
}
.product-title,{
   font-family: 'Filson Pro Soft'!important;
   font-weight: 900;
   font-style: normal;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,h6,.custom-section-content h4,.custom-footer-newsletter__subtext,.custom-footer-newsletter__button{
    font-family: 'Filson Pro'!important;
    font-weight: 900;
    font-style: normal;
   
} 
.custom-footer-newsletter__fields,.shopify-section-group-footer-group p,
.custom-footer-newsletter__success,.custom-footer-newsletter__error,.shopify-section-group-footer-group p a  {
    font-family: 'Filson Pro Book'!important;
    font-weight: normal!important;
    font-style: normal;
}
.slideshow-control.slideshow-control--shape-square, .slideshow-control.slideshow-control--shape-circle{
    background-color: #d5d5d5 !important;

}

span.wishlist-hero-items-count.wishlist-hero-items-count-text-plain.cart-count-bubble.wishlist-hero-header-show-count-only.wishlist-hero-items-count-exists {
    justify-content: center;
    background-color: #463797;
    color: #fff;
    margin: 0 0px;
    border-radius: 32px;
    top: 6px;
    width: 18px;
    height: 18px;
    right: -8px;
    font-size: 10px;
}
a.site-header__icon.wishlist-hero-header-icon {
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
}
.section.section--page-width.color-custom-sections--27270659277102__blocks_FXa4PR {
    border-bottom: 1px solid #e0e3e8;
}
span.menu-list__link-icon {
    width: 10px;
    margin-top: 5px;
    display: inline-block;
}
.header__columns.spacing-style {
    padding: 5px 0;
}
span.contact-text {
    margin: 5px 0px 0 10px;
    background-color: #463797;
    color: #fff;
    padding: 8px 15px;
    border-radius: 30px;
    font-size: 12px;
    height: 35px;
}
span.account-button__text.header-actions__text-style{
    font-family: 'Filson Pro Book'!important;
    opacity:0.6;
    margin:0 10px;
}
label.email_label span,label.country_label span {
    color: #f00;
}
label.email_label,label.country_label {
    margin-bottom:8px;
    display:block;
}
.shopify-section-group-footer-group p{
    letter-spacing:-0.5px;
}
.menu-list__submenu-inner {
    border-top: 1px solid #d2d2d2;
}
.header-actions__action:not(.account-button) .svg-wrapper img{
    opacity: 0.7;
    width: 24px;
    height: 24px;
}

/* .menu-list__list-item,
[ref="submenu[]"] {
  outline: 1px solid red;
} */
[ref="submenu[]"] {
  margin-top: 0;
  pointer-events: auto;
}
[ref="submenu[]"] {
  z-index: 10;
  position: absolute;
  pointer-events: auto;
}
.menu-list__submenu-inner{
  padding-top:20px !important;
}
.guest-product-restrict{
  display:block; 
  /* margin:10px 10px 0px 10px;  */
  font-size:0.85em; 
  text-align: center !important;
  color: #24144c !important;
}
.menu-list__submenu {
    display: none;
}
.menu-list li:hover .menu-list__submenu{
display:block;

}
ul.mega-menu__listt {
    list-style: none;
}
/* .header-menu__inner {
    margin-top: 8px;
} */
.mega-menu__grid ul {
    padding-left: 10px;
    background-color: #fff;
    padding: 20px;
    width: 200px;
    margin-top: 10px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
}
.page-heading,.page-width-narrow h1{
    color:#24144c;
}
.page-width-narrow .accordion .details__header {
    font-weight: bold;
    font-family: Literata !important;
}

product-price.text-block.text-block--align-left.text-left.h6.spacing-style {
    margin-bottom: 10px;
}
.header-menu__inner li a:hover {
    color:#463797;
}
span.contact-text:hover {
    opacity: 0.9;
}

.product-card__content{
    padding:10px!important;
}
.shopify-section-group-footer-group a:hover{
    color:#fff;
}
.footer-utilities__group-copyright.custom-typography.custom-font-size{
    margin-bottom:10px;
}
div#shopify-element-wrapper .dialog[open] {
    top:120px !important;
}
.collection-wrapper .without_filter {
    margin-top: 30px;
}
.header-actions__cart-icon:hover {
    opacity: 0.9;
}
span.logged_in {
    color: #7b868e;
    margin: 12px;
   
}
span.logged_out{
   margin: 14px 12px 12px;
}
span.logged_in a{
    font-family: Filson Pro Soft !important;
    font-weight: 400 !important;
    letter-spacing: -1px !important;
}
p.product-title {
   min-height: 34.5px;
   max-height: 34.5px;
   overflow: hidden;
   line-height: 1.25;
}
ul.facets__inputs-list.list-unstyled {
    text-transform: capitalize;
}
span.sku {
    color: #000;
}
.rale-widget.rale-customized {
    margin-top: 20px;
}
.background-image-containerr img {
    max-height: 75px;
}
 .rale-widget.rale-customized span label{
    color: #000;
}
.collection .image-block__image {
   max-height:110px;
}
.collection-sec {
    padding-top: 10px;
    padding-bottom: 10px;
}
.facets .column-options-wrapper {
    display: none !important;
}
.shopify-block:has(> .not-required:empty) {
  display: none !important;
}
.accordion details.details:has(.no-requirement) {
  display: none !important;
}

div#wishlist-hero-product-page-button button{
    border-color:rgb(185, 225, 207)!important;
    --button-border-color:rgb(185, 225, 207)!important;
    
}
@media screen and (min-width: 1200px) and  (max-width: 1242px)  {
span.menu-list__link-title {
    font-size: 13px;
}
}
@media screen and (min-width: 1023px) and  (max-width: 1200px)  {
.menu-list__link-title{
    padding:0 4px !important;
    font-size: 12px;
}
span.contact-text{
    margin: 5px 0 0 5px;
    padding:8px 8px;
}
span.logged_in{
    margin:12px 8px;
}

span.menu-list__link-icon{
    width:7px;
}
}

@media screen and (min-width: 750px) and  (max-width: 1023px)  {
span.contact-text.hide {
    display: none;
}
.overflow-menu li a {
    font-size: 12px;
}
span.menu-list__link-title{
    padding:0 5px;
}
span.menu-list__link-icon{
    width:8px;
}
}
@media screen and (min-width: 750px) {

.login-padding{
    display:block;
}
.product-card{
    aspect-ratio:1;
    
}
}
@media screen and (max-width: 750px) {
span.contact-text.hide{
    display:none;
}
.collection .image-block__image {
    max-height: 110px;
    min-height: 110px;
}
.color-custom-custom-liquid{
   padding-left:10px;
   padding-right:10px;
}
.collection-sec h1 {
    font-size: 28px !important;
}
.guest-product-restrict {

    font-size: 12px !important;
}
a.site-header__icon.wishlist-hero-header-icon {
    width:20px;
}
.custom-footer-newsletter__container,.shopify-section-group-footer-group .text-block>* {
    max-width: 100%!important;
    margin: 0 auto;
}
.shopify-section-group-footer-group p, .custom-footer-newsletter__success, .custom-footer-newsletter__error{
    text-align:center !important;
}
summary.menu__heading.h5 {
  
    display: block;
    font-size: 16px;
}
.footer-content .menu--accordion .menu__heading__accordion {
    display: flex;
}
.custom-footer-menu{
    text-align:center;
}
.custom-footer-menu__list {
    display: block !important;
}
.custom-footer-menu__item {
    margin: 5px 10px!important;
    padding: 0;
    display: inline-block;
    text-align: center;
}
h3 strong {
    font-size: 28px;
    line-height: 1;
}
.spacing-style.slide__content.background-transparent {
    padding: 20px;
}
rte-formatter.spacing-style.text-block.text-block--AU0k1YUIwRUhTRHgxZ__text_ciETBV.paragraph.text-block--align-left.rte p {
    padding-right: 49px;
}
.slide__image-container.slide__image-container--rounded img{
    object-position:center right !important;
    object-fit: contain !important;
    aspect-ratio:auto;
}
.slideshow-section .text-block h2 {
    font-size: 28px;
}
.footer-content{
    border-bottom:0 !important;
}
.utilities {
    display: block!important;
    text-wrap: auto !important;

}
}